Subject: bug#8869: Unjustified selection time-out

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Jul 2011 10:55:28 -0400

> Can you now reliably reproduce it with emacs -Q or is it still after
> gnus usage?

it only ever happens when I send a message from Gnus (which I do from
a dedicated frame).  In that same session, deleting frames (which own
the clipboard) in general works just fine.  It's only when that frame is
deleted as part of the C-c C-c that sends the message that the problem
shows up.

        Stefan